@charset "utf-8";

/* =======================================

共通パーツ用CSS
・記事関連
・ローカルナビゲーション
・アーカイブナビ
・サブカテゴリーナビ
・ボックス（メイン・サイド）
・見出しバー（メイン・サイド）
・テーブル
・その他　共通パーツ

Since: 201304
mod:

========================================== */


/*
記事関連
========================================== */

/* ------------------------------
記事一覧
------------------------------ */
.newsList {}

/*topのブログ記事一覧表示用*/
.newsList .lineBox {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #cccccc;
	padding-top: 4px;
	padding-bottom: 5px;
	text-align: left;
}

.newsList .lineBox .timeArea {
	color: #b74163;
	font-size: 90%;
}

.newsList .lineBox .ttlArea {
	padding: 0px;
}

.newsList .lineBox .ttlArea a {
	color: #333333;
	font-size: 110%;
}

.newsList .lineBox .cateArea {
	font-size: 80%;
	color: #b4d465;
}


/* ------------------------------
記事詳細
------------------------------ */

/*一覧と詳細兼ねるパターンの場合のくくり*/
.newsSection {
	margin-bottom: 25px;
}

h3.newsTitle {
	/*	float: none;
	line-height: 20px;
	font-weight: bold;
	clear: both;
	text-align: left;
	position:relative;
	font-size: 14px;
	color: #333333;
	padding: 2px;
	border: 1px solid #CCCCCC;
	text-indent: 5pt;*/
}

ul.newsMeta {
	clear: both;
	float: none;
	padding-bottom: 10px;
}

/*日付*/
ul.newsMeta li.date {
	margin-right: 10px;
	font-size: 12px;
}

/*カテゴリ*/
ul.newsMeta li.cate {
	padding: 2px;
	font-size: 12px;
	color: #666666;
}

/*文章部分 MTなどで使用*/
.newsBody {
	clear: both;
	float: none;
	margin-top: 15px;
}

/*文章部分 続き部分 MTなどで使用*/
.newsBody_more {
	clear: both;
	float: none;
	margin-top: 30px;
}

/* ------------------------------
サイドエリア記事一覧（最新記事●件表示）
------------------------------ */
.sideNewsList {
	clear: both;
	float: none;
	background-color: #FFFFFF;
}

.sideNewsList dl {
	zoom: 1;
	padding: 1px;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

.sideNewsList dl a:link,
.sideNewsList dl a:visited,
.sideNewsList dl a:active {
	display: block;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background-color: #ffffff;
	padding: 5px 8px;
	zoom: 1;
	cursor: hand;
}

.sideNewsList dl a:hover {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	background: url(../images/common/arrow_white.png) 220px center no-repeat;
	background-color: #128ccb;
}

/*日付*/
.sideNewsList dt {
	text-align: left;
	float: none;
	clear: both;
	font-size: 11px;
	font-weight: normal;
	padding-left: 16px;
	background: url(../images/common/arrow_localnavi.png) 0px 3px no-repeat;
}

.sideNewsList dd {
	text-align: left;
}



/*
ローカルナビゲーション
========================================== */

div.sideNavi {
	padding: 5px;
	background-color: #f4f4f4;
}

ul.localNavi {
	margin: 0 auto;
	text-align: left;
	border-top: 1px solid #CCCCCC;
}

ul.localNavi li {
	zoom: 1;
}

ul.localNavi li.lonavi {
	zoom: 1;
	padding: 1px;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

ul.localNavi li.lonavi a:link,
ul.localNavi li.lonavi a:visited,
ul.localNavi li.lonavi a:active {
	display: block;
	line-height: 40px;
	color: #000000;
	font-weight: bold;
	padding-left: 30px;
	text-decoration: none;
	background: url(../images/common/arrow_localnavi.png) 12px center no-repeat;
	background-color: #ffffff;
	zoom: 1;

}

ul.localNavi li.lonavi a:hover {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	background: url(../images/common/arrow_white.png) right 5% center no-repeat;
	background-color: #128ccb;
}

/*アクティブ状態*/
ul.localNavi li.lonaviOn {
	zoom: 1;
	padding: 1px;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

ul.localNavi li.lonaviOn a:link,
ul.localNavi li.lonaviOn a:visited,
ul.localNavi li.lonaviOn a:active {
	display: block;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 40px;
	padding-left: 30px;
	text-decoration: none;
	background: url(../images/common/arrow_white.png) right 5% center no-repeat;
	background-color: #128ccb;
	zoom: 1;
}

ul.localNavi li.lonaviOn a:hover {}



/* アーカイブナビ（カテゴリ一覧や月別一覧）
========================================== */

ul.archiveNavi li {
	padding: 1px;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

ul.archiveNavi li.avnavi a:link,
ul.archiveNavi li.avnavi a:visited,
ul.archiveNavi li.avnavi a:active {
	display: block;
	line-height: 40px;
	color: #000000;
	font-weight: bold;
	padding-left: 30px;
	text-decoration: none;
	background: url(../images/common/arrow_localnavi.png) 12px center no-repeat;
	background-color: #ffffff;
	zoom: 1;
}

ul.archiveNavi li.avnavi a:hover {
	display: block;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 40px;
	padding-left: 30px;
	text-decoration: none;
	background: url(../images/common/arrow_white.png) 220px center no-repeat;
	background-color: #128ccb;
	zoom: 1;
}

/*アクティブ状態*/
ul.archiveNavi li.avnaviOn a:link,
ul.archiveNavi li.avnaviOn a:visited,
ul.archiveNavi li.avnaviOn a:active {
	display: block;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 40px;
	padding-left: 30px;
	text-decoration: none;
	background: url(../images/common/arrow_white.png) 220px center no-repeat;
	background-color: #128ccb;
	zoom: 1;
}

/*アクティブ状態 hover別 IE6対策*/
ul.archiveNavi li.avnaviOn a:hover {
	display: block;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 40px;
	padding-left: 30px;
	text-decoration: none;
	background: url(../images/common/arrow_white.png) 220px center no-repeat;
	background-color: #128ccb;
	zoom: 1;
}

/*アーカイブナビ第3階層リンク*/
ul.archiveNavi li.third a:link,
ul.archiveNavi li.third a:visited,
ul.archiveNavi li.third a:active {
	font-size: 13px;
	font-weight: normal;
	color: #0033FF;
	text-decoration: none;
	line-height: 20px;
	padding-left: 46px;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-position: 36px 5px;
	background-image: url(../images/common/icon_arw_gray.gif);
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	display: block;
	zoom: 1;
}

ul.archiveNavi li.third a:hover {
	font-size: 13px;
	font-weight: normal;
	color: #0033FF;
	text-decoration: none;
	line-height: 20px;
	padding-left: 46px;
	background-repeat: no-repeat;
	background-color: #FFFF99;
	background-position: 36px 5px;
	background-image: url(../images/common/icon_arw_gray.gif);
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	display: block;
	zoom: 1;
}

/*アーカイブナビ第3階層リンク　アクティブ状態*/
ul.archiveNavi li.thirdOn a:link,
ul.archiveNavi li.thirdOn a:visited,
ul.archiveNavi li.thirdOn a:active {
	font-size: 13px;
	font-weight: normal;
	color: #0033FF;
	text-decoration: none;
	line-height: 20px;
	padding-left: 46px;
	background-repeat: no-repeat;
	background-color: #FFFF99;
	background-position: 36px 5px;
	background-image: url(../images/common/icon_arw_gray.gif);
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	display: block;
	zoom: 1;
}

/*アーカイブナビ第3階層リンク アクティブ状態*/
ul.archiveNavi li.thirdOn a:link,
ul.archiveNavi li.thirdOn a:visited,
ul.archiveNavi li.thirdOn a:active {
	font-size: 13px;
	font-weight: normal;
	color: #0033FF;
	text-decoration: none;
	line-height: 20px;
	padding-left: 46px;
	background-repeat: no-repeat;
	background-color: #FFFF99;
	background-position: 36px 5px;
	background-image: url(../images/common/icon_arw_gray.gif);
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	display: block;
	zoom: 1;
}

/* サブカテゴリーナビ（カテゴリ一覧で使用）
========================================== */

ul.subCateNavi {
	background-color: #FFFFFF;
}

ul.subCateNavi li {}

ul.subCateNavi li.scnavi a:link,
ul.subCateNavi li.scnavi a:visited,
ul.subCateNavi li.scnavi a:active {
	font-size: 13px;
	font-weight: normal;
	color: #0033FF;
	text-decoration: none;
	line-height: 20px;
	padding-left: 40px;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-position: 30px 5px;
	background-image: url(../images/common/icon_arw_gray.gif);
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	display: block;
	zoom: 1;
}

ul.subCateNavi li.scnavi a:hover {
	font-size: 13px;
	font-weight: normal;
	color: #0033FF;
	text-decoration: none;
	line-height: 20px;
	padding-left: 40px;
	background-repeat: no-repeat;
	background-color: #FFFF99;
	background-position: 30px 5px;
	background-image: url(../images/common/icon_arw_gray.gif);
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	zoom: 1;
}

/*アクティブ状態*/
ul.subCateNavi li.scnaviOn a:link,
ul.subCateNavi li.scnaviOn a:visited,
ul.subCateNavi li.scnaviOn a:active {
	font-size: 13px;
	font-weight: normal;
	color: #0033FF;
	text-decoration: none;
	line-height: 20px;
	padding-left: 40px;
	background-repeat: no-repeat;
	background-color: #FFFF99;
	background-position: 30px 5px;
	background-image: url(../images/common/icon_arw_gray.gif);
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	zoom: 1;
}

/*アクティブ状態 hover別 IE6対策*/
ul.subCateNavi li.scnaviOn a:hover {
	font-size: 13px;
	font-weight: normal;
	color: #0033FF;
	text-decoration: none;
	line-height: 20px;
	padding-left: 40px;
	background-repeat: no-repeat;
	background-color: #FFFF99;
	background-position: 30px 5px;
	background-image: url(../images/common/icon_arw_gray.gif);
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	zoom: 1;
}

/*
ボックス
========================================== */

/* ------------------------------
メインエリア 基本BOX
------------------------------ */

.box_basic {
	margin-bottom: 40px;
}

.box_basic p {
	text-align: left;
}

/*インデント用*/
.box_inner {
	padding: 0 0 15px 10px;
}

/*行くくり用*/
.box_row {}

.box_row:after {
	content: ".";
	display: block;
	clear: both;
	height: 0px;
	visibility: hidden;
	font-size: 0;
}


/* ------------------------------
サイドエリア ボックス
------------------------------ */
.box_side {
	text-align: left;
	clear: both;
	float: none;
	margin-bottom: 15px;
}

/*p 背景白*/
.box_side p.txtSide {
	background-color: #FFFFFF;
}

.box_side_inner {
	padding: 10px;
	background-color: #FFF;
}

.box_side .corpInfo {
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
}
#sideArea .title {
	padding: 0;
}
#sideArea .title img {
	display: block;
}
/* 青枠 */
#sideArea .box_blue {
	background: url(../images/common/bg_side_mdl_b.png) 0 0 repeat-y;
}

#sideArea .box_blue .btm {
	background: url(../images/common/bg_side_btm_b.png) 0 bottom no-repeat;
	background-color: #ffffff;
	margin: 0px;
	padding: 0;
	height: 5px;
	zoom: 1;
}

#sideArea .box_blue .title {
	background-color: #07a4e9;
	margin: 0px;
	padding: 0px;
	zoom: 1;
}

#sideArea .box_blue .title img {
	margin: 0px;
	padding: 0px;
	vertical-align: bottom;
	zoom: 1;
}

.news #sideArea .box_blue .btm {
	background-color: #24b6e5;
}

/* 緑 */
#sideArea .box_green {
	/* background: url(../images/common/bg_side_mdl_g.jpg) 0 0 repeat-y; */
	zoom: 1;
	border:1px solid #9fc349;
	border-radius:0 0 5px 5px;
	background:#fff;
}

#sideArea .box_green .btm {
	/* background: url(../images/common/bg_side_btm_g.jpg) 0 bottom no-repeat; */
	padding-bottom: 5px;
	background:#e4f2ba;
}


/*
見出しバー
========================================== */

/*コンテンツタイトル*/
.ttl_content {
	position: relative;
	clear: both;
	margin-bottom: 20px;
	font-size: 24px;
	color: #333;
	line-height: 25px;
	font-weight: bold;
	text-align: left;
}

.ttl_content p.txt10px {
	font-weight: normal;
}

/*基本見出しバー*/
.ttl_basic {
	display: block;
	position: relative;
	padding-bottom: 5px;
	margin-bottom: 15px;
	font-size: 22px;
	color: #02a0ea;
	text-align: left;
	border-bottom: 3px solid #02a0ea;
}

/*見出しバーサブ*/
.ttl_sub {
	float: none;
	font-weight: bold;
	padding: 4px 10px;
	color: #2c79b4;
	background-color: #d0edfb;
	clear: both;
	text-align: left;
	margin-bottom: 10px;
	position: relative;
}

/*サイドエリア見出しバー*/
.ttl_side {
	float: none;
	line-height: 20px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #08C;
	clear: both;
	text-align: center;
	margin-bottom: 2px;
}

/*サイドエリア大タイトル用*/
.ttl_sideTitle {
	float: none;
	line-height: 20px;
	background-color: #FFFFFF;
	clear: both;
	text-align: center;
	margin-bottom: 2px;
	font-size: 12px;
}

/*見出しのオビの中「一覧へ」*/
.linklist_bar {
	text-align: right;
	width: 80px;
	position: absolute;
	left: 590px;
	top: 0px;
	padding-right: 10px;
}

.linklist_bar a {
	font-size: 12px;
	color: #333;
	text-decoration: none;
}



/*
テーブル
========================================== */

/* ------------------------------
基本テーブル
------------------------------ */
.tbl_basic {
	border-collapse: collapse;
	font-size: 1em;
}

table.tbl_basic th,
table.tbl_basic td {
	border: 1px solid #cadfe7;
	padding: 15px;
}

table.tbl_basic th {
	font-weight: bold;
	background-color: #f0fafd;
}

table.tbl_basic td {}

table.tbl_basic caption {
	width: 100%;
	text-align: right;
	padding-bottom: 10px;
	color: #999999;
}



/*
その他　共通パーツ
========================================== */

/* ------------------------------
パンくずエリア
------------------------------ */
#topicPass {
	height: 25px;
	text-align: center;
}

#topicPass ul {
	width: 970px;
	margin: 0 auto;
	text-align: left;
	font-size: 10px;
	padding-left: 18px;
	background: url(../images/common/icon_pass_home.png) 0 10px no-repeat;
	padding-top: 3px;
}

#topicPass ul li {
	display: inline;
	background: url(../images/common/arrow_pass.png) 0 center no-repeat;
	padding-left: 10px;
	margin-right: 8px;
	color: #ffffff;
	line-height: 25px;
	zoom: 1;
}

#topicPass ul li.first {
	padding-left: 0px;
	background-image: none;
}

#topicPass ul li a:link,
#topicPass ul li a:visited,
#topicPass ul li a:active {
	color: #ffffff;
}

#topicPass ul li a:hover {}


/* ------------------------------
ページ送り（ページネーション)
------------------------------ */
.pageLinkArea {
	text-align: center;
}

.pageLink {
	margin-right: auto;
	margin-left: auto;
}

.pageLink ul {
	text-align: center;
}

.pageLink ul li {
	display: inline;
}

.pageLink ul li a:link,
.pageLink ul li a:visited,
.pageLink ul li a:active {
	margin-right: 3px;
	margin-left: 3px;
}

.pageLink ul li a:hover {
	text-decoration: none;
	background-color: #FFFF99;
}


/* ------------------------------
ページ上へ jquery版
------------------------------ */
.pagetop {
	position: fixed;
	right: 0px;
	bottom: 50px;
	z-index: 999
}


/* ------------------------------
clearfix
------------------------------ */
.clearfix {
	clear: both;
	float: none;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
	font-size: 0.1em;
}


/*------------------------------------------
バナー
------------------------------------------*/
.box_banner img {
	margin-bottom: 20px;
}


/*------------------------------------------
SNSリンク
------------------------------------------*/
.snsLink {}

.snsLink li {
	display: inline;
	text-align: left;
	white-space: nowrap;
	margin-right: 10px;
}

.snsLink .twitter {
	background: url(../images/common/icon_twitter.png) 5px 0 no-repeat;
	padding-left: 25px;
	zoom: 1;
}

.snsLink .fb {
	background: url(../images/common/icon_fb.png) 0 0 no-repeat;
	padding-left: 20px;
}

ul.snsLink {
	text-align: left;
}



/*------------------------------------------
今日の番組（サイドパーツ）
------------------------------------------*/
#program_today {
	position: relative;
	text-align: left;
	height: 248px;
	text-align: center;
}

#program_today .btnWeekProgram {
	height: 37px;
	padding: 10px 10px 0px 0px;
	text-align: right;
}

#program_today .title {
	position: relative;
	height: 28px;
}

#program_today .title a {
	position: absolute;
	top: 4px;
	right: 4px;
}

#program_today #scroll {
	position: relative;
	width: 258px;
	height: 218px;
	overflow: hidden;
	margin: 0 auto;
	text-align: left;
	border-top: 1px solid #5eb5e1;
	border-bottom: 1px solid #5eb5e1;
	z-index: 51;
}

#program_today .scroll ul {
	/*	position:absolute;
	top: 0px;
	left: 0px;*/
	overflow-y: scroll;
	overflow-x: hidden;
	height: 220px;
	margin: 0px;
	padding: 0px;
}

#program_today .scroll li {
	float: left;
	text-align: left;
	width: 242px;
	margin: 0px;
	padding: 3px 0px;
	border: none;
	border-bottom: 1px solid #5eb5e1;
}

#program_today .scroll li .time {
	color: #e2007e;
	float: left;
	width: 60px;
	padding: 6px 0;
	font-size: 12px;
	line-height: 120%;
	text-align: center;
}

#program_today .scroll li .icon {
	float: left;
	width: 175px;
	padding-top: 5px;
	text-align: left;
}

#program_today .scroll li span.name {
	float: right;
	width: 175px;
	padding-top: 5px;
	line-height: 120%;
	font-size: 12px;
}

#program_today .scroll li a {
	font-weight: bold;
	cursor: pointer;
}

/* OA */
#program_today .scroll li.oa {
	/*	position: relative;*/
	/*height: 82px;*/
	margin: 0px;
	padding: 0px;
	line-height: 120%;
	background: url(../images/common/bg_onair.jpg) 0 0 no-repeat;
	background-color: #ffe539;
	border-bottom: 1px solid #5eb5e1;
}

#program_today .scroll li.oa .photo {
	width: 90px;
	height: 58px;
	text-align: center;
	float: left;
	margin: 0 5px 0 0;
	padding-top: 22px;
}

#program_today .scroll li.oa .photo img {
	width: 80px;
	height: 55px;
}

#program_today .scroll li.oa .time {
	/*	position: absolute;
	top: 5px;
	left: 100px;*/
	float: left;
	text-align: left;
	height: 18px;
	padding: 6px 0px 0px 0px;
}

#program_today .scroll li.oa span.name {
	/*	position: absolute;
	top: 24px;
	left: 100px;*/
	width: 135px;
	float: left;
}

#program_today .scroll li a:hover span.name {
	text-decoration: underline;
}

#program_today .scroll li.oa .icon {
	float: left;
	/*	position: absolute;
	top: 5px;
	left: 150px;*/
	padding: 6px 0px 0px 0px;
	width: 70px;
	height: 18px;
}

#program_today .scroll li .icon img {
	margin-right: 2px;
	margin-top: 1px;
}

.program_today_btm {
	padding: 8px 0px 0px 0px;
	margin: 0px;
	text-align: center;
}

.program_today_btm img {
	margin: 0 0 3px 0;
}


/* スクロールバー */
/* #program_today #scroll .scrollbar {
	display: inherit;
	position: absolute;
	top: 0;
	right: 0;
	width: 18px;
	height: 218px;
	background-color: #cccccc
}
#program_today #scroll .scrollbar .track {
	position: absolute;
	top: 19px;
	left: 0;
	width: 18px;
	height: 181px;
	z-index: 53;
}
#program_today #scroll .scrollbar .track .thumb {
	position: absolute;
	top: 0;
	left: 0;
	background: #666666;
	width: 18px;
	font-size: 0;
	line-height: 0;
}
#program_today #scroll .scrollbar .up {
	position: absolute;
	top: 0;
	left: 0;
	width: 18px;
	height: 18px;
	cursor: pointer;
	font-size: 0;
	line-height: 0;
	background: url(../images/common/btn_scroll_t.jpg) 0 0 no-repeat;
}
#program_today #scroll .scrollbar .down {
	position: absolute;
	bottom: 0px;
	left: 0;
	width: 18px;
	height: 18px;
	background: #DDD;
	cursor: pointer;
	font-size: 0;
	line-height: 0;
	background: url(../images/common/btn_scroll_b.jpg) 0 0 no-repeat;
} */


/*------------------------------------------
アクセスランキング（サイドパーツ）
------------------------------------------*/
#sideArea .accessRanking {
	position: relative;
}

#sideArea .accessRanking ul {
	padding: 8px 0 0px 10px;
}

#sideArea .accessRanking li {
	position: relative;
	padding: 0px 0 3px 25px;
	margin-right: 10px;
	zoom: 1;
}

#sideArea .accessRanking li.no1 {
	background: url(../images/common/icon_no1.png) 0 0 no-repeat;
}

#sideArea .accessRanking li.no2 {
	background: url(../images/common/icon_no2.png) 0 0 no-repeat;
}

#sideArea .accessRanking li.no3 {
	background: url(../images/common/icon_no3.png) 0 0 no-repeat;
}

#sideArea .accessRanking li span.number {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	text-indent: 0px;
	width: 16px;
	text-align: center;
	zoom: 1;
}

#sideArea .accessRanking li a {
	display: block;
	width: 100%;
}

#sideArea .accessRanking li a.stay {
	/*
	background: url(../images/common/icon_rank_s.jpg) right 5px no-repeat;*/
}

#sideArea .accessRanking li a.up {
	/*
	background: url(../images/common/icon_rank_u.jpg) right 5px no-repeat;*/
}

#sideArea .accessRanking li a.down {
	/*
	background: url(../images/common/icon_rank_d.jpg) right 5px no-repeat;*/
}

#sideArea .accessRanking .clearfix {
	background: url(../images/common/bg_side_btm_b.png) 0 bottom no-repeat;
	background-color: #ffffff;
	margin: 0px;
	padding: 0;
	height: 5px;
	zoom: 1;
}

#sideArea .accessRanking .data {
	display: none;
}


/*------------------------------------------
アナウンサーブログ（サイドパーツ）
------------------------------------------*/

/* サイドパーツ */
.anaBlog {
	width: 260px;
	text-align: center;
	padding-bottom: 23px;
	background: url(../images/anouncer/img_blg_parts_bottom.png) 0 bottom no-repeat;
}

.ttl_anaBlog {
	background: url(../images/anouncer/ttl_blog.png) 0 bottom no-repeat;
	height: 55px;
}

img.imgTtl {
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-size: 0px;
	z-index: 99;
}

.anaBlog .box_inner {
	background: url(../images/anouncer/img_blg_parts_body.png) 0 0 repeat;
	padding: 0 15px 15px 13px;
	zoom: 1;
}

.anaBlog .box_inner .innerSet {
	background: url(../images/anouncer/img_blg_parts_inner.jpg) 0 0 repeat;
	overflow: hidden;
}


.anaBlog .linkbox {
	width: 218px;
	padding: 8px 6px 16px;
	margin: -10px auto 0px;
	text-align: left;
	border-top: 1px dotted #cccccc;
}

.anaBlog .photo {
	float: left;
}

.anaBlog .text {
	/* width: 190px; */
	text-align: left;
}

.anaBlog .name {
	float: left;
	width: 60px;
	margin-right: 5px;
	font-size: 10px;
	text-align: center;
}

.anaBlog .men {
	background-color: #c9e9f9;
	color: #128dc9;
}

.anaBlog .women {
	background-color: #f3d3e5;
	color: #e70e8b;
}

.anaBlog .data {
	font-size: 10px;
}

.anaBlog .readmore {
	padding-top: 5px;
}

.anaBlog .cateArea {
	padding-top: 5px;
	font-size: 10px;
	color: #b3d465;
}



/*------------------------------------------
ピックアップ（サイドパーツ）
------------------------------------------*/
#sideArea .pickup {
	text-align: center;
	padding-top: 8px;
	overflow: hidden;
}

#sideArea .pickup .bnrBox {
	float: left;
	padding: 0px 0px 8px 0px;
	margin: 0 8px;
	text-align: left;
	zoom: 1;
	width: 244px;
}

#sideArea .pickup .bnrBox img {
	float: left;
	width: 100px;
}

#sideArea .pickup .bnrBox .readmore {
	float: right;
	width: 140px;
}

#sideArea .pickup .bnrBox .readmore .txt10px {
	display: block;
	line-height: 130%;
	margin-top: 2px;
}

#sideArea .pickup .btm ul {
	background-color: #e1f3b4;
	width: 258px;
	padding-top: 5px;
	margin: 0 auto;
}


/*------------------------------------------
広告バナー（サイドパーツ）
------------------------------------------*/
#sideArea .ad {
	margin-bottom: 40px;
}


/*------------------------------------------
Likebox（サイドパーツ）
------------------------------------------*/
#sideArea .likebox {
	background-color: #ffffff;
}

/* 2013/06 fb仕様変更に伴う対応 */
#sideArea .likebox iframe {
	width: 260px !important;
}

#sideArea .sns {
	background-color: #ffffff;
}

#sideArea .sns iframe {
	width: 260px !important;
}


/*------------------------------------------
SNSボタン（MT部分）
------------------------------------------*/
.newsSection .snsBox {
	margin-top: 30px;
}

.newsSection .snsBox li {
	float: left;
	width: 100px;
	margin-right: 10px;
}